/* merge - J-Dubs CSS */

.uoa-lib-thumbnail-responsive-holder {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
}

.uoa-lib-thumbnail-responsive-holder:before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.uoa-lib-thumbnail-responsive-holder-4by3:before {
    content: "";
    display: block;
    padding-top: 75%;
}


.uoa-lib-thumbnail-responsive-holder .uoa-lib-responsive-image, .uoa-lib-thumbnail-responsive-holder-4by3 .uoa-lib-responsive-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-color: white;
}

a:hover .uoa-lib-thumbnail-responsive-holder .uoa-lib-responsive-image, a:hover .uoa-lib-thumbnail-responsive-holder-4by3 .uoa-lib-responsive-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 110%;
    background-color: white;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
}


.jwplayer {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}


.progress-spinner-holder {
    display: none;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100px;
    text-align: center;
    min-height: 4em;
    padding-top: 0.625em;
}

.spinner {
    margin: 100px auto;
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: 10px;
}

.spinner > div {
    background-color: #333;
    height: 100%;
    width: 6px;
    display: inline-block;

    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}


div.skip-ads-holder {
    position: absolute;
    bottom: 55px;
    right: 0;
    z-index: 10000 !important;;
    background-color: rgba(0,0,0,0.50) !important;;
    padding: 5px !important;
    border: 1px solid white !important;
    border-right: 1px solid black !important;
}

div.skip-ads-holder span.skip-ads-button {
    color: white !important;
    background-color: rgba(255,255,255,0.20) !important;
    cursor: pointer !important;
    font-weight: bold !important;
    font-size: 100% !important;
    margin: -5px !important;
    padding: 5px !important;
    padding-top: 7px !important;
}